<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<f:if condition="{shop:isEnabledField(product: product, attribute: 'firstInList')}">

	<dt class="{settings.detail.css.class.details.label}">
		<f:translate key="tx_shop_label.www"/>
	</dt>
	<dd class="{settings.detail.css.class.details.value}">{product.www}</dd>

</f:if>
</html>
